﻿/* Filler classes for jQuery */
.autocomplete, .Street, .Suburb, .City, .State, .Country, .rq_hs, .au_hs, .rf_t { }
#thumb {
    max-width: 220px;
    max-height: 220px;
    background-color: #f0f4ff;
    border-color: #8fbc8f;
    border-style: solid;
    border-width: thin;
    margin: 0.2em;
    padding: 0.4em;
    position: absolute;
    display: none;
}
input.ibtn, input.ibbtn {
    border-style: solid;
    border-color: #f0f4ff;
    background-color: #f0f4ff;
    background-position: center;
    background-repeat: no-repeat;
    height: 36px;
    width: 100px;
    cursor: hand;
}
input.ibtn {
    background-image: url('../Images/Interface/Next_Blue.png');
}
input.ibtn.radiate {
    background-image: url('../Images/Interface/Next_Red.png');
}
input.ibbtn {
    background-image: url('../Images/Interface/Back_Blue.png');
}
table.Form span.rqt { display: none; }
table.rqt span.rqt { display: inline; }